Bug 1025876 - [RHSC] Create Volume 8-Servers 8-Bricks Takes 110 Seconds
[RHSC] Create Volume 8-Servers 8-Bricks Takes 110 Seconds
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhsc (Show other bugs)
2.1
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Kanagaraj
storage-qa-internal@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-01 15:28 EDT by Matt Mahoney
Modified: 2016-04-18 06:06 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-31 05:57:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Mahoney 2013-11-01 15:28:38 EDT
Description of problem:
Creating a volume that consists of 8-servers and 8-bricks takes ~110 seconds, where as creating the same volume via glusterfs CLI takes ~40 seconds.

Version-Release number of selected component (if applicable):
Bib Bend (scale testing)

How reproducible:


Steps to Reproduce:
1. 
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Dusmant 2015-08-31 05:57:30 EDT
We are not planning to fix it. Hence closing this BZ. If you think, it's applicable for 3.x release and would have an impact on customer, pls. open up a new BZ with the appropriate version. Thanks, -Dusmant

Note You need to log in before you can comment on or make changes to this bug.